@charset "utf-8";body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin: 0px;padding: 0px;}
body{font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;font-size: 12px;color: #000;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: bold;}
h1{line-height: 1.8em;font-size: 2.083em;}
h2{line-height: 1.4em;font-size: 1.333em;}
h3{line-height: 1.3em;font-size: 1.167em;}
h4{line-height: 1.3em;font-size: 1em;}
h5{line-height: 1em;font-size: 0.917em;}
h6{line-height: 0.8em;font-size: 0.833em;}
a{text-decoration: none;}
a:link, a:visited, a:focus, a:active, a:hover{}
a:hover, a:hover *{cursor: pointer;}
ul, ol, li, dl, dt, dd{list-style: none;}
#rn_AnswerText ul{list-style-type: disc;margin: 0 0 10px 20px;}
#rn_AnswerText ul li{list-style: disc outside none;}
#rn_AnswerText ol{list-style-type: decimal;margin: 0 0 10px 20px;}
#rn_AnswerText ol li{list-style: decimal outside none;}
p{margin-bottom: 1em;line-height: 1.4em;}
hr{margin: 10px 0px;}
strong{font-weight: bolder;}
blockquote{margin: 1em 3em;}
q:before, q:after{content: '';}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
abbr, acronym{border: none;font-variant: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
table{border-collapse: collapse;border-spacing: 0px;}
caption, th{text-align: left;}
img, iframe, fieldset{border: none;}
input, textarea, select, legend{margin: 0px;padding: 2px;font-family: inherit;font-size: inherit;font-weight: inherit;}
legend{color: #000;}
body{font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;font-size: 12px;color: #000;}
html[lang="ja-JP"] body, html[lang="ja-JP"] input, html[lang="ja-JP"] select, html[lang="ja-JP"] textarea, html:lang(ja-JP) body, html:lang(ja-JP) input, html:lang(ja-JP) select, html:lang(ja-JP) textarea{font-family: 'Hiragino Kaku Gothic Pro', 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3', 'Meiryo', 'ãƒ¡ã‚¤ãƒªã‚ª', 'MS PGothic', 'MS Pã‚´ã‚·ãƒƒã‚¯', 'Helvetica', 'Arial', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;font-weight: bold;}
h1{font-weight: normal;}
h3{color: #2F2F2F;}
h4{color: #404040;}
h5{color: #505050;}
h6{color: #505050;}
a{text-decoration: none;color: #555;}
a:link{}
a:visited{}
a:hover *{cursor: pointer;}
blockquote{margin: 10px 30px;}
table{border-collapse: separate;border-spacing: 0.3em;}
caption{text-align: left;line-height: 1.3em;font-size: 1em;font-weight: bold;color: #404040;}
fieldset{padding-left: 8px;}
legend{padding: 0px;visibility: hidden;font-size: 0px;}
fieldset legend{visibility: visible;font-size: 1em;color: #000;}
input, textarea, select{border: 1px solid #B1B1B1;font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;}
input[type="text"], input[type="password"]{height: 18px;}
input[type="radio"], input[type="checkbox"]{border: none;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{background-color: #F8F8F8;border-color: #AAA;}
input[type="submit"][disabled], input[type="reset"][disabled], input[type="button"][disabled], button[disabled]{background-color:#85BB23;background-position: 0px -40px;color: #FFFFFF;}
input[type="submit"], input[type="reset"], input[type="button"], button{margin-right: 6px;padding: 6px 8px;*width: auto;*overflow: visible;background: #85BB23;font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;font-size: 12px;line-height: normal;text-decoration: none;font-weight: bold;color: #fefefe;cursor: pointer;border:none;}
input[type="submit"]:focus, input[type="submit"]:hover, input[type="reset"]:focus, input[type="reset"]:hover, input[type="button"]:focus, input[type="button"]:hover, button:focus, button:hover{background-position: 0px -40px;cursor: pointer;}
input[type="submit"]:focus, button:focus{outline :#000 dotted 1px\9}
#rn_Container{margin: 0px auto;overflow: visible;text-align: left;}
#rn_Logo{position: relative;float: left;margin-top: 4px;width: 32%;height: 70px;font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Garuda', sans-serif;letter-spacing: -0.8px;cursor: pointer;}
#rn_Logo a{left: 0px;bottom: 0px;text-decoration: none;line-height: 1em;font-weight: normal;font-size: 2.083em;color: #FFF;cursor: pointer;}
#rn_Logo a span.rn_LogoTitle{position: relative;top: 20px;cursor: pointer;}
#rn_Logo a span.rn_LogoTitleMinor{color: #DEDEDE;}
#rn_Logo a img{display: block;}
#rn_LoginStatus{text-align: right;font-size: 0.917em;}
#rn_LoginStatus a{text-decoration: none;font-weight: bold;}
#rn_Navigation{padding: 3px 10px 0px 0px;height: 31px;_height: 28px;background: transparent none;}
#rn_NavigationBar{float: left;height: 14px;}
#rn_NavigationBar ul li{float: left;}
#rn_Footer, #rn_Body{border-right: 1px solid #DDD;border-left: 1px solid #DDD;-moz-box-shadow: 3px 3px 3px #888;-webkit-box-shadow: 3px 3px 3px #888;padding: 0px 0px 20px 10px;background: #FFF;text-align: left;}
#rn_MainColumn{height: auto;min-height: auto;overflow: visible;background: #FFF;}
#rn_SideBar{float: right;margin-right: 12px;width: 23%;}
#rn_RightNowCredit{clear: both;margin: auto 20px;border-top: 1px solid #DDD;padding: 10px 0px;text-align: right;}
fieldset legend{color:#000;}
a:link{}
a:visited{}
a:focus, a:active, a:hover{}
#rn_SideBar .rn_Padding{padding: 16px 4px 2px 10px;overflow: auto;}
.rn_HelpResources{margin: 0px 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top: 10px;}
.rn_HelpResources a{display: block;padding: 10px 0px 0px 40px;height: 22px;min-height:22px;*height: auto;background: url('../themes/AGW/images/layout/contactDiscs.png') no-repeat 0px 0px;text-decoration: none;font-size: 1.25em;font-weight: bold;color: #464646;}
.rn_HelpResources a:hover{text-decoration: underline;}
.rn_HelpResources span{display: block;margin: 0px 0px 0px 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0px -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0px -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0px -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0px -140px;}
.rn_HelpResources .rn_Community a{background-position: 0px -184px;}
#rn_SearchControls{display: inline-block;}
#rn_SearchControls{display: block;padding: 0px 0px 0px 12px;overflow: visible;}
#rn_SearchControls form fieldset{padding: 0px 0px 6px 0px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin: 1.3em 0px 0px 1.3em;padding: 0.4em 1em;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_SearchControls .rn_SearchInput{position: relative;float: left;width: 50%;}
#rn_SearchControls .rn_SearchInput a{display: block;float: right;margin-right: -8px;text-decoration: none;font-size: 0.917em;color:#FFFF00;}
#rn_SearchControls .rn_SearchInput label{position: absolute;bottom: 0px;}
#rn_SearchControls .rn_SearchInput input{_margin: 0px;padding: 4px 4px 3px;width: 100%;height: 1em;font-weight: bold;}
#rn_PageTitle{border-bottom: 1px solid #E2E2E0;padding: 16px 0px 0px;overflow: hidden;color: #25383C;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom: 0px;overflow: visible;}
.rn_AnswerList a:visited{color:#5E6A71;}
#rn_PageTitle.rn_Home{margin-bottom: 10px;}
#rn_PageContent{clear: both;}
#rn_PageContent form h2, .rn_HeadingBar{clear: both;margin: 20px 0px 10px 0px;border: 1px solid #CCC;padding: 4px;background: #F9F9F9 none;letter-spacing: -0.03em;color: #414142;}
form .rn_Column{margin-bottom: 10px;}
.rn_HintBox{border: 1px solid #DBDBDB;-webkit-border-top-right-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-topright: 10px;padding: 4px 16px 2px;background-color: #F2F2F2;color: #222;opacity: 0.7;}
.rn_Required, .rn_ErrorLabel{color: #C10000;}
.rn_ErrorField{background-color: #E9F4E4 !important;}
.rn_MessageBox{margin: 10px 0px;border: 1px solid #808080;padding: 6px;background-color: #FFFFE0;color: #900;font-size:13px;}
.rn_ErrorMessage{padding: 8px 6px 8px 40px !important;background: #E9F4E4 url('../themes/AGW/images/layout/important.png') no-repeat 0px 0px;}
.rn_ErrorMessage a{color: #900;}
.rn_InfoMessage{padding: 6px 6px 11px 40px !important;background: #E9F4E4 url('../themes/AGW/images/layout/info.png') no-repeat 0px 0px;}
.rn_Dialog{overflow: visible;}
.rn_Dialog ol, .rn_Dialog ul{padding: 0.4em 0px 0px 1.8em;}
.rn_Dialog ol li{list-style: decimal outside none;}
.rn_Dialog ul li{list-style: disc outside none;}
.rn_Module{clear: both;margin-bottom: 12px;border: 1px solid #CCC;overflow: hidden;background: #F7F7F7 none;padding-bottom: 8px;}
.rn_Module h3, .rn_Module h2{margin-bottom: 8px;border-bottom: 1px solid #CCC;padding: 4px;background: #EBEFF5 url('../themes/AGW/images/layout/whitePixel.png') repeat-x scroll 0px 0px;font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Garuda', sans-serif;font-weight: normal;}
.rn_Module button{margin:4px;}
.rn_FloatRight{float: right;}
.rn_FloatLeft{float: left;}
.rn_Padding{display: inline-block;}
.rn_Padding{display: block;padding: 10px;overflow: auto;}
.rn_ClearBoth{clear: both;}
.rn_Hidden{display: none;}
.rn_Highlight{text-decoration: inherit;font-style: normal;font-weight: bold;}
.rn_ColumnContainer{display: inline-block;}
.rn_ColumnContainer{display: block;overflow: auto;}
.rn_Column{width: 48%;}
.rn_LeftColumn{float: left;padding: 0px 4px 0px 0px;}
.rn_RightColumn{float: right;padding: 0px 0px 0px 4px;}
#rn_Summary{padding: 7px 0px 0px 0px;line-height: 1em;letter-spacing: -0.01em;}
#rn_AnswerInfo{margin: 6px 0px 20px 0px;color: #888;}
#rn_AnswerInfo div{display: inline;}
#rn_AnswerText{clear: both;padding: 5px 5px 15px 5px;line-height: 1.4em;}
#rn_FileAttach{padding-bottom: 1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{clear: both;margin-bottom: 1em;padding-left: 2em;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height: 1.4em;}
.rn_QuestionDetail li, .rn_AnswerDetail li a{color: #85BB23;}
.rn_QuestionDetail ol ol, .rn_QuestionDetail ol ul, .rn_QuestionDetail ul ol, .rn_QuestionDetail ul ul, .rn_AnswerDetail ol ol, .rn_AnswerDetail ol ul, .rn_AnswerDetail ul ol, .rn_AnswerDetail ul ul{margin-bottom: 0px;}
.rn_QuestionDetail ol li, .rn_QuestionDetail ul li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li{list-style: decimal outside;}
.rn_QuestionDetail ol li ol li, .rn_AnswerDetail ol li ol li{list-style: lower-alpha outside;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: disc outside;}
.rn_QuestionDetail ul li ul li, .rn_QuestionDetail ol li ul li, .rn_AnswerDetail ul li ul li, .rn_AnswerDetail ol li ul li{list-style: circle outside;}
#rn_UpdateQuestion textarea{width: 98%;margin-top:4px;}
#rn_QuestionThread{margin: 4px;}
#rn_AdditionalInfo, #rn_DetailTools{border: 1px solid #BBB;background: #EEE url('../themes/AGW/images/layout/whitePixel.png') repeat-x 0px 0px;}
#rn_AdditionalInfo{margin: 1em;padding: 12px;width: 560px;overflow: hidden;}
#rn_DetailTools{margin-top: 2em;padding: 8px 0px;line-height: 1em;text-align: right;}
#rn_PageContent.rn_Home ol{display: inline;}
#rn_PageContent.rn_Home ol{display: block;overflow: hidden;}
#rn_PageContent.rn_Home ol li{float: left;margin: 0px;padding: 0px;width: 48%;}
#rn_PageContent.rn_Home ol li img{display:none;}
#rn_PageContent.rn_Home ol li a{font-size: 0.8em;}
#rn_PageContent.rn_Home .rn_AnswersLink{display: inline-block;margin: 10px 0px 10px 16px;font-size: 120%;font-weight: bold;}
.rn_Overview{padding: 12px 10px 2px;}
.rn_Overview h2{margin-top: 10px;border: 1px solid #DDD;background-color: #F9F9F9;}
.rn_Overview h2 a, .rn_Overview h2 b{display: block;margin: 4px;padding: 8px 0px 0px 40px;height: 26px;background: url('../themes/AGW/images/layout/accountOverview.png') no-repeat 0px 0px;outline: none;text-decoration: none;color: #505050;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration: underline;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview b.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin: 10px 0px 40px 40px;}
.rn_QuestionList caption{line-height: 1.4em;font-size: 1.333em;font-weight: bold;}
.rn_CreateAccountInfo{border: 1px solid #ECECEC;padding: 8px;background: #EFEFEF none;color: #454545;}
.rn_CreateAccountInfo h2{text-align: center;}
.rn_CreateAccountInfo button{display: block;margin: auto;width: 60%;}
.rn_CreateAccountInfo ul{margin-top: 10px;}
.rn_CreateAccountInfo li{padding: 4px 0px 4px 40px;height: 32px;list-style-type: none;}
.rn_CreateAccountInfo li.rn_Communicate{background-position: 0px 0px;}
.rn_CreateAccountInfo li.rn_Feedback{background-position: 0px -46px;}
.rn_CreateAccountInfo li.rn_Customize{background-position: 0px -96px;}
#rn_SkipNav{position: absolute;left: 0px;top: -500px;overflow: hidden;background-color: #FFF;}
@media print{body{font-size: 1em;}
#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display: none;}
#rn_ChatContainer{border: none;}
#rn_Navigation, #rn_DetailTools{display: none;}
.rn_AnswerDocId{float: none !important;}
}
#rn_ChatContainer{margin: 0px auto;height: 100%;overflow: visible;text-align: left;}
#rn_ChatDialogContainer{position: relative;border: 1px solid #555;height: auto;_height:445px;min-height: 440px;overflow: hidden;_overflow-y: auto;background-color: #FFF;}
#rn_ChatDialogContainer[id="RN_CHATDIALOGCONTAINER"]{height: 445px;overflow-y: auto;}
#rn_ChatDialogHeaderContainer{padding: 4px;height: 30px;overflow: visible;vertical-align: middle;}
#rn_ChatDialogTitle{margin-top: 8px;}
#rn_ChatDialogHeaderButtonContainer button{margin-right: 0.25em;border-color: transparent;-moz-box-shadow: 0px 0px 0px transparent;-webkit-box-shadow: 0px 0px 0px transparent;padding: 2px;background: transparent none;color: #555;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{border-color: #CCC #555 #555 #CCC;background-color: #F8F8F8;color: #000;}
#rn_InChatButtonContainer{overflow: visible;}
#rn_PreChatButtonContainer{overflow: visible;}
#rn_ChatQueueSearchContainer{position: absolute;bottom: 0px;width: 100%;}
#rn_ChatLogo{position: absolute;right: 10px;top: 10px;width: 135px;height: 100px;}
#rn_accountOverview_leftcol{display:inline-block;*display:inline;zoom:1;width:150px;vertical-align:top;}
#rn_accountOverview_rightcol{display:inline-block;*display:inline;zoom:1;width:620px;vertical-align:top;margin-left:20px;}
.rn_account_right{display:inline-block;*display:inline;zoom:1;width:700px;vertical-align:top;margin-left:20px;}
#rn_profileLeftCol{width: 300px;display: inline-block;vertical-align: top;}
#rn_profileRightCol{width: 300px;display: inline-block;vertical-align: top;}
#rn_CreateAccount_left{width:400px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;}
#rn_CreateAccount_right{width:400px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;}
#rn_accountOverview_left_options{display:inline-block;*display:inline;zoom:1;width:300px;vertical-align:top;border-right:1px solid #CCCCCC;margin-right:5px;}
#rn_accountOverview_right_options{display:inline-block;*display:inline;zoom:1;width:280px;vertical-align:top;margin-left:5px;}
.rn_Loading{background: url("/euf/assets/themes/AGW/images/loading.gif") no-repeat scroll center center #eee;height: auto !important;min-height: 66px;}
.rn_MobileProductCategoryInput .rn_Label{display:inline-block;width:90px;}
#rn_serialnumber_autodetect{margin-left: 0;}
#SocialBookmarkLinkNew{float:left;background: none repeat scroll 0 0 #FFFFFF;}
#SocialBookmarkLinkNew a:link, #PrintPageLinkNew a:link, #EmailAnswerLinkNew a:link, #AnswerNotificationIcon3New a:link{font-style: italic;text-decoration: none;}
.rn_ModuleNew{background: none repeat scroll 0 0 #FFFFFF;margin-bottom: 0;padding: 0 !important;clear: both;overflow: hidden;padding-bottom: 8px;}
.rn_PrintPageLink a{text-decoration:none;}
.rn_PrintPageLink a:hover span{text-decoration:none;}
.rn_SocialBookmarkLink a{text-decoration:none;}
.rn_SocialBookmarkLink a:hover span{text-decoration:none;}
.rn_EmailAnswerLink a{text-decoration:none;}
.rn_EmailAnswerLink a:hover span{text-decoration:none;}
.rn_AnswerNotificationIcon3 a{text-decoration:none;}
.rn_AnswerNotificationIcon3 a:hover span{text-decoration:none;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}